import Vue from 'vue'
var baseURL = '';
import axios from 'axios';
let store = {
  area:[],
  categorys:[],
  enterprise_id:'',
  getDefault:function(){
      axios.get(`${baseURL}/api/admin/getdefault`).then(res=>{
        this.area=res.data.data.areas;
        this.categorys=res.data.data.categorys;
      })
  },
  mutations:{
    setId(state,id){
      state.enterprise_id = id;
    }
  },
  getters:{
    getId(state){
      return state.enterprise_id
    }
  }
}
store.getDefault();
export default store; 
